Bug 448922 - virt-manager crash
virt-manager crash
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 10:48 EDT by Levente Farkas
Modified: 2010-03-16 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-25 11:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2008-05-29 10:48:29 EDT
Description of problem:
when i try to shutdonw of of the fedora 9 guest ona centos 5 host i've got this
trace:
----------------------------------------
Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/engine.py", line 485, in shutdown_domain
    vm.shutdown()
  File "/usr/share/virt-manager/virtManager/domain.py", line 375, in shutdown
    self.vm.shutdown()
  File "/usr/lib64/python2.4/site-packages/libvirt.py", line 392, in shutdown
    if ret == -1: raise libvirtError ('virDomainShutdown() failed', dom=self)
libvirtError: virDomainShutdown() failed operation failed: shutdown operation failed
----------------------------------------
another from dmesg:
/usr/share/virt[10546]: segfault at 000000000000002c rip 0000003eb5811adc rsp
00007fffed240600 error 4


Version-Release number of selected component (if applicable):
libvirt-0.4.2-5
kvm-69-1
virt-manager-0.5.4-4


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.